.u-section-1 .u-sheet-1 {
  min-height: 1228px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  height: auto;
  min-height: 1031px;
  margin-top: 0;
}

.u-section-1 .u-text-1 {
  margin: 45px auto 60px;
}

.u-section-1 .u-btn-1 {
  line-height: 1;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    font-style: normal;
  }
}